/*--------------------------------------------------------------------*-

    task-gpio_led_lpc1769.h (Released 2019-04)

--------------------------------------------------------------------

    - See task-gpio_led_lpc1769.c for details.

-*--------------------------------------------------------------------*/



#ifndef _GPIO_LED_H
#define _GPIO_LED_H 1


// ------ Public constants ----------------------------------
#define TEST_GPIO_LED_PORT 2
#define TEST_GPIO_LED_PIN  1

// ------ Public data type -----------------------------------------


// ------ Public function prototypes -------------------------------
void GPIO_LED_Init(void);
void GPIO_LED_Update(void);


#endif

/*------------------------------------------------------------------*-
  ---- END OF FILE -------------------------------------------------
-*------------------------------------------------------------------*/
